export default class InfoDisplayer {
    readonly _MIN_SPACING: number;
    data: Map<string, any>;
    constructor(data: Map<string, any>);
    displayAsDetails(): void;
    displayAsTable(): void;
}
